Exercise 1.8
Distinguish between the terms fatal error and nonfatal error. Why might you prefer to experience a fatal error rather than a nonfatal error?

Answer:

On fatal error programm will not work at all, what can't we say about nonfatal error. Its prefer to have a fatal error, beacause else program maybe will work, but its definitely will not work correct. And wi will not get the result that we've planned.
